@charset "utf-8";

a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt,  em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, h7, h8, h9, h10, h11, h12, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var { background:transparent; border:0 none;font-size:100%; margin:0; padding:0; border:0; outline:0; vertical-align:top; }

iframe { z-index:1; border:0; overflow:hidden; height:161px; width:258px; }

ol, ul { list-style: none; }
blockquote, q { quotes: none; }
table, table td { padding:0; border:none; border-collapse:collapse; }
img { vertical-align:top; }
embed { vertical-align:top; }

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display:block; }
mark, rp, rt, ruby, summary, time { display:inline; }

.clear { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
.clearfix:after { clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0;}
.clearfix { display:inline-block; }
* html .clearfix { height:1%; }
.clearfix { display:block; }

* { padding:0; margin:0; }

html { width:100%; overflow-y: scroll; }

body { font-family:Arial, Helvetica, sans-serif; font-size:100%; color:#676666; min-width:960px; background:#f9f9f9; padding:0; }

.main { width:952px; padding:0; margin:0 auto; font-size:0.75em; line-height:1.3333em; position:relative; background: none; z-index:20; }

.background-bottom { }
.background-footer { width:100%; background: url(../images/background-footer.gif) 0 top repeat-x; }

a { color:#8C8C8C; outline:none; }
a:hover { text-decoration:none; }

.clear { clear:both; width:100%; line-height:0; font-size:0; }

.col-1, .col-2, .col-3, .col-4 { float:left; }
.column-1, .column-2, .column-3 { float:left; }  

.wrapper { width:100%; overflow:hidden; position:relative; }
.extra-box { overflow:hidden; }
 
p { margin-bottom:0px; }
.p0 { margin-bottom:1px; }
.p00 { margin-bottom:6px; }
.p000 { margin-bottom:3px; }
.p1 { margin-bottom:8px; }
.p2 { margin-bottom:15px; }
.p3 { margin-bottom:29px; }
.p4 { margin-bottom:40px; }
.p5 { margin-bottom:49px; }
.p6 { margin-bottom:2px; }
.p7 { margin:25px 0px 25px 0px; }

.float-left { float:left; }
.float-right { float:right; }

.alignright { text-align:right; }
.aligncenter { text-align:center; }

.letter { letter-spacing:1px; }

.color-1 { color:#FFFFFF; }
.color-2 { color:#1B1B1B; }
.color-3 { color:#FFFFFF; }

.prev-indent-bottom { margin-bottom:25px; }
.prev-indent-bot1 { margin-bottom:12px; }
.title-1 { margin-bottom:16px; }
.title { margin-bottom:18px; }
.indent-bottom { margin-bottom:10px; }
.indent-bot1 { margin-bottom:23px; }
.spacing-bot { margin-bottom:25px; }	
.margin-bot {margin-bottom:35px; }
.margin0 { margin-bottom:0px; }
.margin-bot1 { margin-bottom:10px; }
.margin-left{ margin-bottom:15px; }
.margin-top { margin-top:37px; }
.margin-top-nav { margin-top:9px; color:#FFFFFF; }

.img-indent { float:left; margin:0px 11px 0px 0px; }
.img-indent1 { float:left; margin:0px 20px 0px 0px; }

.buttons a:hover { cursor:pointer; }

.menu li a, .sf-menu li a, .list-1 li a, .list-2 li a, .list-3 li a, .link, .link-1, .link-2, .link-3, .link-4, .button, .text-bot a, #form-top a, .paginations li a, .footer-menu li a, a.box-2, a.box-3, a.box-4, a.box-5, a.box-6, .sound, h3 a, h5 a, h1 a { text-decoration:none; }	

header { height:210px; width:100%; position:relative; z-index:4; background:url(../images/background-header.png) center 0 no-repeat #000000; padding:0px 0px 0px 0px; }

.row-001 { width:100%; height:32px; position:relative; z-index:1; background:none; }
.row-002 { width:100%; height:128px; position:relative; z-index:1; background:none; }
.row-003 { height:50px; margin:0px 0px 0px 2px; position:relative; z-index:3; background:none; }

.menu { float:right; padding:12px 0px 0px 0px; position:relative; z-index:999; background:none; }
.menu li { float:left; font-size:12px; line-height:1.2em; background:none; margin-right:11px; }
.menu li.last { margin-right:0px; }
.menu li a { display:inline-block; color:#FEFEFE; }
.menu li a:hover { color:#F8AC05; }

.top-nav { text-decoration:none; font-weight:bold; color:#FFFFFF; }
a.top-nav { text-decoration:none; font-weight:bold; color:#FFFFFF; }
a.top-nav:hover { text-decoration:none; font-weight:bold; color:#EEEEEE; }

h1 { padding:25px 0px 0px 2px; position:relative; }
h1 a { display:block; width:564px; height:78px; text-indent:-5000px; background:url(../images/the-black-honkeys.png) 0 0 no-repeat; }
h2 { font-size:19px; line-height:1.2em; color:#0F0714; margin:0px 0px 16px 0px; text-transform:uppercase; }
h3 { font-size:18px; line-height:1.3em; color:#1B1B1B; margin: 0 0 4px 0; font-weight:normal; }
h3 .tp {display:block; margin-top:-6px;}
h3 a { color:#1B1B1B; }
h3 a:hover { color:#FFFFFF; }
h5 { font-size:11px; line-height:15px; margin:0px 0px 0px 0px; color:#1B1B1B; font-weight:normal; }
h5 a { color:#FFFFFF; font-weight:normal; }
h5 a:hover { color:#e50d5e; font-weight:normal; }
h6 { font-size:12px; line-height:12px; margin:0px 0px 5px 0px; color:#e50d5e; font-weight:normal; font-weight:bold; }
h7 { font-size:19px; line-height:1.2em; color:#FFFFFF; margin:0px 0px 16px 0px; text-transform:uppercase; font-weight:bold; }
h8 { font-size:12px; line-height:12px; color:#BBBBBB; text-transform:uppercase; font-weight:normal; }
h9 { font-size:14px; line-height:14px; color:#0F0714; text-transform:uppercase; font-weight:bold; }
h9 a { font-size:14px; line-height:14px; color:#0F0714; text-transform:uppercase; font-weight:bold; text-decoration:underline; }
h9 a:hover { font-size:14px; line-height:14px; color:#0F0714; text-transform:uppercase; font-weight:bold; text-decoration:none; }
h10 { font-size:19px; line-height:1.2em; color:#0F0714; margin:0px 0px 0px 0px; text-transform:uppercase; font-weight:bold; }
h11 { font-size:17px; line-height:1.2em; color:#0F0714; margin:0px 0px 16px 0px; text-transform:uppercase; }
.h12 { font-size:16px; line-height:16px; color:#FFFFFF; text-transform:uppercase; font-weight:bold; letter-spacing:.5px; }
.h13 { font-size:14px; line-height:24px; color:#FFFFFF; font-weight:bold; letter-spacing:.5px; }
h12 { font-size:16px; line-height:16px; color:#0F0714; margin:0px 0px 16px 0px; text-transform:uppercase; font-weight:bold; }

#content { width:100%; padding:0px 0px 0px 0px; z-index:1;border-top:1px solid #f6f6f6; position:relative; background:none; }
.background-content { width:100%; background:url(../images/background-content-alternate.png) 0 0 repeat-x; }
.padding { padding:25px 0px 0px 2px; }
.padding-right { padding:0px 35px 0px 0px; }
.padding-content { padding:25px 0px 25px 2px; }

.margin { margin:5px 0px 0px 0px; }

.col-1{width:296px;}

.container-001 { margin-left:auto; margin-right:auto; width:960px; }

.alpha { margin-left:0px; }
.omega { margin-right:0px; }

.container-001 .grid-001 { width:630px; display:inline; float:left; position:relative; margin-left:5px; margin-right:5px; }
.container-001 .grid-002 { width:310px; display:inline; float:left; position:relative; margin-left:5px; margin-right:5px; }

.border-bottom-001 { width:100%; background:url(../images/line-001.gif) 0 bottom repeat-x; padding-bottom:17px; }
.border-bottom-002 { width:100%; background:url(../images/line-002.gif) 0 bottom repeat-x; padding-bottom:17px; }
.border-bottom-003 { width:100%; background:url(../images/line-001.gif) 0 bottom repeat-x; padding-bottom:14px; }

.link-001 { display:inline;  color:#FFFFFF; font-weight:bold; font-size:12px; line-height:16px; }
.link-001:hover { text-decoration:underline; }
.link-002 { display:inline-block; color:#AB0F8F; font-size:12px; line-height:16px; font-weight:bold; background:url(../images/marker-001.gif) right 7px no-repeat; padding-right:11px; }
.link-002:hover {color:#FFFFFF;}
.link-003 { display:inline-block; color:#605F60; font-size:15px; line-height:1.2em; font-weight:bold; padding-right:7px; }
.link-003:hover { color:#FFFFFF; }
.link-004 { display:inline-block; color:#AB0F8F; font-size:12px; line-height:16px; font-weight:bold; background:url(../images/marker-001.gif) right 7px no-repeat; padding-right:7px; }
.link-004:hover { color:#FFFFFF; }
.link-005 { display:inline; color:#ED1C6B; font-size:12px; line-height:16px; margin-left:3px; }
.link-005:hover { text-decoration:underline; }

.box { background: #F9F9F9; border:1px solid #FFFFFF; }
.box-1 { background:#292929; border:1px solid #292929; color:#959495; }
.box-2 { display:block; cursor:pointer; background:#FCFCFC; border-left:1px solid #ECECEC; border-right:1px solid #ECECEC; border-bottom:1px solid #ECECEC; }
.box-3 { display:block; cursor:pointer; background:#F1F1F1; border-bottom:5px solid #F9F9F9; }
.box-4 { display:block; cursor:pointer; background:#FFFFFF; border-left:1px solid #ECECEC; border-right:1px solid #ECECEC; border-bottom:1px solid #ECECEC; }
.box-2.alt, .box-4.alt { border-left:1px solid #1B1B1B; border-right:1px solid #1B1B1B; border-bottom:1px solid #1B1B1B; }
.box-3.alt { border-bottom:5px solid #F9F9F9; }
.box-2 h5 a, .box-3 h5 a, .box-4 h5 a { color:#1B1B1B; font-weight:normal; }
.box-2.alt h5, .box-3.alt h5, .box-4.alt h5 { color:#FFFFFF; font-weight:normal; }
.box-2.alt h6, .box-3.alt h6, .box-4.alt h6 { color:#FFFFFF; }
.by { color:#1B1B1B; }
.box-2.alt .by, .box-3.alt .by, .box-4.alt .by { color:#FFFFFF; }
.box-2.alt .link-4, .box-3.alt .link-4, .box-4.alt .link-4 { color:#FFFFFF; }
.box-5 { display:block; cursor:pointer; background:#1B1B1B; color:#FFFFFF; }
.box-6 { display:block; cursor:pointer; background:#3A383A; color:#FFFFFF; }
.box-5.alt, .box-6.alt { color:#FFFFFF; }
.box-5 h6, .box-6 h6 { color:#9D9C9D; }
.box-5.alt h6, .box-6.alt h6 { color:#FFFFFF; }
.box-7 { position:relative; background:#F6F6F6; border:1px solid #ECECEC; }
.box-8 { position:relative; background:#FFFFFF; border-left:1px solid #ECECEC; border-right:1px solid #ECECEC; border-bottom:1px solid #ECECEC; }
.box-9 { position:relative; background:#F6F6F6; border-left:1px solid #ECECEC; border-right:1px solid #ECECEC; border-bottom:1px solid #ECECEC; }
.box-10 { position:relative; background:#1B1B1B; }
.box-12 { background: #F9F9F9; border:1px solid #FFFFFF; float:left; }

.sound { position:absolute; display:inline-block; background:url(../images/sound-icon.png) left bottom no-repeat; width:7px; height:10px; top:32px; right:18px; font-size:0; line-height:0; }
.sound:hover { background-position:left top; }

.box-padding { padding:16px 19px 17px 19px; }
.box-padding1 { padding:16px 19px 23px 19px; }
.box-padding2 { padding:10px 10px 10px 10px; }
.box-padding3 { padding:16px 245px 20px 19px; }
.box-padding4 { padding:15px 15px 15px 15px; }
.box-padding5 { padding:16px 19px 19px 19px; }
.box-padding6 { padding:11px 28px 10px 9px; }
.box-padding7 { padding:16px 15px 17px 19px; }
.box-padding8 { padding:9px 25px 12px 16px; }
.box-padding9 { padding:16px 19px 21px 19px; }
.box-padding10 { padding:16px 19px 15px 19px; }
.box-padding11 { padding:10px 15px 12px 8px; }
.box-padding12 { padding:6px 6px 6px 6px; }
.box-padding13 { padding:20px 20px 20px 20px; }
.box-padding14 { padding:5px 5px 5px 5px; }

footer { width:100%; color:#999999; line-height:24px; }
footer a { text-decoration:none; color:#999999; line-height:24px; }
footer a:hover { text-decoration:underline; color:#CCCCCC; line-height:24px; }

.footer-padding { padding:25px 0px 50px 0px; }

.text-bot { font-family:Arial, Helvetica, sans-serif; font-size: 12px; line-height:1.2em; color:#7F7F7F; padding:0px 0px 0px 1px; }
.text-bot a { color:#7F7F7F; margin-left:14px; }
.text-bot a:hover { text-decoration:underline; }

.footer-menu { padding:0px 0px 0 1px; position:relative; }
.footer-menu li { float:left; font-size:12px; line-height:16px; background:none; margin-right:12px; }
.footer-menu li a { display:inline-block; color:#1B1B1B; }
.footer-menu li a:hover, .footer-menu li.current a { color:#AB0F8F; text-decoration:underline; }

#slider-1 li.slider-content { width:590px; padding:0; }

.sf-menu { padding:0px 0 0 0px; background:none; position:relative; height:50px; z-index:3; background:none; }
ul.sf-menu li { float:left; position:relative; text-align:left; padding:0; margin-right:1px; background:url(../images/background-menu.png) left top repeat-x; }
.mains { width:146px; }
ul.sf-menu li.home { float:left; position:relative; text-align:left; width:68px; height:50px; padding:0; margin-right:0px; background:url(../images/background-menu.png) left top repeat-x; }
.sf-menu li:hover, .sf-menu li.sfHover{ padding:0; background-position: left bottom; background-color:#FFFFFF; }
.sf-menu li.current {background:url(../images/background-menu.png) left bottom repeat-x #fff!important;}
.sf-menu li a { display:block; padding:15px 0px 14px 20px; color:#FFFFFF; font-weight:bold; text-transform:uppercase; font-size:15px; line-height:1.4em; background: none; }
ul.sf-menu li.home a {padding:15px 0px 15px 0px; text-align:center;}
.sf-menu li:hover a, .sf-menu li.sfHover a, .sf-menu li.current a{ color:#0F0714; }
.sf-menu ul { position:	absolute; width: 931px; background: url(../images/background-menu-sub.gif) 0 0 repeat-x #FEFEFE; padding:3px 0px 10px 19px; z-index:99; box-shadow:5px 5px 5px rgba(0,0,0,0.07); -moz-box-shadow:5px 5px 5px rgba(0,0,0,0.07); -webkit-box-shadow:5px 5px 5px rgba(0,0,0,0.07); }
.sf-menu li.sfHover ul li { float:left; background:none; margin-right:18px; margin-bottom:0px; border:none; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:0px; top:60px; }
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul { width:118px; background:#FFFFFF; padding:7px 0px 19px 19px; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left: -19px; top: 26px; z-index:99; }
.sf-menu li:hover li a, .sf-menu li.sfHover li a { display:inline-block; font-weight:normal; text-transform:none; color:#6B6A6B; font-size:12px; line-height:1.2em; background:none; padding:0px 0 0px 0px; text-align:left; }
.sf-menu li:hover li:hover a, .sf-menu li:hover li.sfHover a, .sf-menu li.sfHover li:hover a, .sf-menu li.sfHover li.sfHover a { color:#0C040E; }
.sf-menu li.sfHover li li{ background:none; float:none; display:block; text-align:left; margin-bottom:7px; }
.sf-menu li li li.last{ margin-bottom:0; }
.sf-menu li li li:hover { background:none; }
.sf-menu li:hover li:hover li a, .sf-menu li.sfHover li:hover li a, .sf-menu li:hover li.sfHover li a, .sf-menu li.sfHover li.sfHover li a { color:#6B6A6B; padding:0px; background:none; display:inline-block; }
.sf-menu li:hover li:hover li:hover a, .sf-menu li.sfHover li:hover li:hover a, .sf-menu li:hover li.sfHover li:hover a, .sf-menu li.sfHover li.sfHover li:hover a { color:#FFFFFF;}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { outline: 0; }

.slider-wrapper { width:608px; height:375px; margin:0 0 0 0px; position:relative; padding:10px 10px 10px 10px; position:relative; background: #F9F9F9; border:1px solid #FFFFFF; }
.slider { width:607px; height:375px; position:relative; padding:0px; }

.items { display:none; }
.banner { width:569px; height:34px; padding:12px 20px 0 18px; position:absolute; left:0px; top:262px; z-index:999; color:#FFFFFF; text-shadow:1px 0 0 #FFFFFF; font-size:21px; line-height:1.2em; font-weight:normal; font-family:Arial, Helvetica, sans-serif; background:url(../images/background-banner.png) 0 0 repeat-x; }
.banner-link { cursor:pointer;  display:inline-block; width:14px; height:21px; margin-top:1px; background:url(../images/banner-marker.png) left top no-repeat; font-size:0; line-height:0; z-index:9999; }
.banner-link:hover {background-position:left bottom;}
.paginations { position:absolute; bottom:10px; left:10px; width:600px; height:60px; background:url(../images/background-pagination.png) 0 0 repeat; padding:7px 0px 0px 7px; z-index:999; }
.paginations li { float:left; margin-right:7px; position:relative; padding:0px 0px 0px 0px; }
.paginations li a { font-size:0px; line-height:0px; display:block; width:53px; height:53px; }
.paginations li a.item-001 {background:url(../images/slide-023-thumb.jpg) left bottom no-repeat;}
.paginations li a.item-002 {background:url(../images/slide-024-thumb.jpg) left bottom no-repeat;}
.paginations li a.item-003 {background:url(../images/slide-025-thumb.jpg) left bottom no-repeat;}
.paginations li a.item-004 {background:url(../images/slide-018-thumb.jpg) left bottom no-repeat;}
.paginations li a.item-005 {background:url(../images/slide-019-thumb.jpg) left bottom no-repeat;}
.paginations li a.item-006 {background:url(../images/slide-022-thumb.jpg) left bottom no-repeat;}
.paginations li a.item-007 {background:url(../images/slide-016-thumb.jpg) left bottom no-repeat;}
.paginations li a.item-008 {background:url(../images/slide-013-thumb.jpg) left bottom no-repeat;}
.paginations li a.item-009 {background:url(../images/slide-008-thumb.jpg) left bottom no-repeat;}
.paginations li a.item-010 {background:url(../images/slide-010-thumb.jpg) left bottom no-repeat;}
.stroke { border:6px solid #CCCCCC; cursor:pointer; background:url(../images/background-image.png) 0 0 repeat; position:absolute; top:0; left:0; height:41px; width:41px; z-index:3; }
.paginations li.current .stroke { opacity:1.0!important; filter:alpha(opacity=100)!important; }
.play.paused { color:#F00; }
.progbar { display:none; }
.numStatus { display:none; }

#page-001 .scroll-pane { width:100%; height:232px; overflow:auto; }
#page-001 .jspVerticalBar { position: absolute; top:0px; right:0px; width:17px; height:430px; background:#FFFFFF; border:1px solid #ECECEC; }
#page-001 .jspTrack { background:none; height:196px; position:relative; }
.scroll-padding-001 {padding:0px 8px 0px 0px;}
.scroll-padding-002 { padding:0px 15px 0px 0px; }
.jspContainer { overflow:hidden; position:relative; } 
.jspPane { position:absolute; }
.jspVerticalBar *, .jspHorizontalBar * { margin:0px; padding:0px; }
.jspCap { display:none; }
.jspHorizontalBar .jspCap { float:left; }
.jspDrag { background:#F4F4F4; border-top:1px solid #ECECEC; border-bottom:1px solid #ECECEC; position:relative; top:4px; left:0px; width:17px; cursor:pointer; }
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float:left; height:100%; }
.jspArrow { background-color:#FFFFFF; text-indent:-20000px; display:block; cursor:pointer; }
.jspArrow.jspDisabled { cursor:default; background-color:#AB0F8F; }
.jspVerticalBar .jspArrow { width:17px; }
.jspVerticalBar .jspArrowUp { height:17px; background:url(../images/arrow-top.png) center center no-repeat; border-bottom:1px solid #ECECEC; }
.jspVerticalBar .jspArrowDown { height:19px; background:url(../images/arrow-bottom.png) center center no-repeat; border-top:1px solid #ECECEC; }
.jspHorizontalBar .jspArrow { width:16px; float:left; height:100%; }
.jspVerticalBar .jspArrow:focus { background-color:#AB0F8F; outline:none; }
.jspCorner { background: #EEEEF4; float:left; height:100%; }
* html .jspCorner { margin:0pm -3px 0px 0px; }

.container { margin-left:auto; margin-right:auto; width:960px; }

.captcha { width:176px; border:1px solid #C6C4C4; font-family:Tahoma, Geneva, sans-serif; font-size:12px; line-height:16px; color:#605C5A; padding:6px; background:#F9F9F9; }

.booking-submit { border:1px solid #AAAAAA; color:#000000; font:bold 12px Arial, Helvetica, sans-serif; padding:7px 16px 6px 16px; }

.connect-submit { border:1px solid #AAAAAA; color:#000000; font:bold 12px Arial, Helvetica, sans-serif; padding:7px 24px 6px 24px; }

@-moz-document url-prefix() { .captcha { width:176px; border:1px solid #C6C4C4; font-family:Tahoma, Geneva, sans-serif; font-size:12px; line-height:16px; color:#605C5A; padding:5px 6px 5px 6px; background:#F9F9F9; } .booking-submit { border:1px solid #AAAAAA; color:#000000; font:bold 12px Arial, Helvetica, sans-serif; padding:5px 14px 5px 14px; } .connect-submit { border:1px solid #AAAAAA; color:#000000; font:bold 12px Arial, Helvetica, sans-serif; padding:5px 22px 5px 22px; } }

.grid-001, .grid-002, .grid-003, .grid-004, .grid-005, .grid-006, .grid-007, .grid-008, .grid-009, .grid-010, .grid-011, .grid-012, .grid-013, .grid-014, .grid-015, .grid-016, .grid-017, .grid-018, .grid-019, .grid-020, .grid-021, .grid-022, .grid-023, .grid-024, .grid-025, .grid-026, .grid-027, .grid-028 { display:inline; float:left; position: relative; margin-left:5px; margin-right:5px; }

.alpha { margin-left:0px; }
.omega { margin-right:0px; }

.container .grid-001 { width:30px; }
.container .grid-002 { width:70px; }
.container .grid-003 { width:110px; }
.container .grid-004 { width:150px; }
.container .grid-005 { width:190px; }
.container .grid-006 { width:230px; }
.container .grid-007 { width:270px }
.container .grid-008 { width:310px; }
.container .grid-009 { width:350px; }
.container .grid-010 { width:390px; }
.container .grid-011 { width:430px; }
.container .grid-012 { width:470px; }
.container .grid-013 { width:510px; }
.container .grid-014 { width:550px; }
.container .grid-015 { width:590px; }
.container .grid-016 { width:630px; }
.container .grid-017 { width:670px; }
.container .grid-018 { width:710px; }
.container .grid-019 { width:750px; }
.container .grid-020 { width:790px; }
.container .grid-021 { width:830px; }
.container .grid-022 { width:870px; }
.container .grid-023 { width:160px; }
.container .grid-024 { width:300px; }
.container .grid-025 { width:310px; }
.container .grid-026 { width:470px; }
.container .grid-027 { width:310px; margin:10px 10px 0px 0px; }
.container .grid-028 { width:310px; margin:10px 0px 0px 0px; }

.container .prefix-001 { padding-left:40px; }
.container .prefix-002 { padding-left:80px; }
.container .prefix-003 { padding-left:120px; }
.container .prefix-004 { padding-left:160px; }
.container .prefix-005 { padding-left:200px; }
.container .prefix-006 { padding-left:240px; }
.container .prefix-007 { padding-left:280px; }
.container .prefix-008 { padding-left:320px; }
.container .prefix-009 { padding-left:360px; }
.container .prefix-010 { padding-left:400px; }
.container .prefix-011 { padding-left:440px; }
.container .prefix-012 { padding-left:480px; }
.container .prefix-013 { padding-left:520px; }
.container .prefix-014 { padding-left:560px; }
.container .prefix-015 { padding-left:600px; }
.container .prefix-016 { padding-left:640px; }
.container .prefix-017 { padding-left:680px; }
.container .prefix-018 { padding-left:720px; }
.container .prefix-019 { padding-left:760px; }
.container .prefix-020 { padding-left:800px; }
.container .prefix-021 { padding-left:840px; }
.container .prefix-022 { padding-left:880px; }
.container .prefix-023 { padding-left:920px; }

.container .suffix-001 { padding-right:40px; }
.container .suffix-002 { padding-right:80px; }
.container .suffix-003 { padding-right:120px; }
.container .suffix-004 { padding-right:160px; }
.container .suffix-005 { padding-right:200px; }
.container .suffix-006 { padding-right:240px; }
.container .suffix-007 { padding-right:280px; }
.container .suffix-008 { padding-right:320px; }
.container .suffix-009 { padding-right:360px; }
.container .suffix-010 { padding-right:400px;  }
.container .suffix-011 { padding-right:440px; }
.container .suffix-012 { padding-right:480px; }
.container .suffix-013 { padding-right:520px; }
.container .suffix-014 { padding-right:560px; }
.container .suffix-015 { padding-right:600px; }
.container .suffix-016 { padding-right:640px; }
.container .suffix-017 { padding-right:680px; }
.container .suffix-018 { padding-right:720px; }
.container .suffix-019 { padding-right:760px; }
.container .suffix-020 { padding-right:800px; }
.container .suffix-021 { padding-right:840px; }
.container .suffix-022 { padding-right:880px; }
.container .suffix-023 { padding-right:920px; }

.container .push-001 { left:40px; }
.container .push-002 { left:80px; }
.container .push-003 { left:120px; }
.container .push-004 { left:160px; }
.container .push-005 { left:200px; }
.container .push-006 { left:240px; }
.container .push-007 { left:280px; }
.container .push-008 { left:320px; }
.container .push-009 { left:360px; }
.container .push-010 { left:400px; }
.container .push-011 { left:440px; }
.container .push-012 { left:480px; }
.container .push-013 { left:520px; }
.container .push-014 { left:560px; }
.container .push-015 { left:600px; }
.container .push-016 { left:640px; }
.container .push-017 { left:680px; }
.container .push-018 { left:720px; }
.container .push-019 { left:760px; }
.container .push-020 { left:800px; }
.container .push-021 { left:840px; }
.container .push-022 { left:880px; }
.container .push-023 { left:920px; }

.container .pull-001 { left:-40px; }
.container .pull-002 { left:-80px; }
.container .pull-003 { left:-120px; }
.container .pull-004 { left:-160px; }
.container .pull-005 { left:-200px; }
.container .pull-006 { left:-240px; }
.container .pull-007 { left:-280px; }
.container .pull-008 { left:-320px; }
.container .pull-009 { left:-360px; }
.container .pull-010 { left:-400px; }
.container .pull-011 { left:-440px; }
.container .pull-012 { left:-480px; }
.container .pull-013 { left:-520px; }
.container .pull-014 { left:-560px; }
.container .pull-015 { left:-600px; }
.container .pull-016 { left:-640px; }
.container .pull-017 { left:-680px; }
.container .pull-018 { left:-720px; }
.container .pull-019 { left:-760px; }
.container .pull-020 { left:-800px; }
.container .pull-021 { left:-840px; }
.container .pull-022 { left:-880px; }
.container .pull-023 { left:-920px; }

/* You can alter this CSS in order to give Smooth Div Scroll your own look'n'feel */

/* Invisible left hotspot */
div.scrollingHotSpotLeft
{
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 75px;
	width: 10%;
	height: 100%;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	background-image:url(../slider/images/big_transparent.gif)
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	cursor: url(../slider/images/cursors/cursor_arrow_left.png), url(../slider/images/cursors/cursor_arrow_left.cur),w-resize;
}

/* Visible left hotspot */
div.scrollingHotSpotLeftVisible
{
	background-image: url(../slider/images/arrow_left.gif);				
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35; /* Standard CSS3 opacity setting */
	-moz-opacity: 0.35; /* Opacity for really old versions of Mozilla Firefox (0.9 or older) */
	filter: alpha(opacity = 35); /* Opacity for Internet Explorer. */
	zoom: 1; /* Trigger "hasLayout" in Internet Explorer 6 or older versions */
}

/* Invisible right hotspot */
div.scrollingHotSpotRight
{
	min-width: 75px;
	width: 10%;
	height: 100%;
	background-image: url(../slider/images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: url(../slider/images/cursors/cursor_arrow_right.png), url(../slider/images/cursors/cursor_arrow_right.cur),e-resize;
}

/* Visible right hotspot */
div.scrollingHotSpotRightVisible
{
	background-image: url(../slider/images/arrow_right.gif);
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;
	zoom: 1;
}

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}

		#makeMeScrollable
		{
			width:100%;
			height: 240px;
			position: relative;
		}
		
		/* Replace the last selector for the type of element you have in
		   your scroller. If you have div's use #makeMeScrollable div.scrollableArea div,
		   if you have links use #makeMeScrollable div.scrollableArea a and so on. */
		#makeMeScrollable div.scrollableArea img
		{
			position: relative;
			float: left;
			margin: 0;
			padding: 0;
			/* If you don't want the images in the scroller to be selectable, try the following
			   block of code. It's just a nice feature that prevent the images from
			   accidentally becoming selected/inverted when the user interacts with the scroller. */
			-webkit-user-select: none;
			-khtml-user-select: none;
			-moz-user-select: none;
			-o-user-select: none;
			user-select: none;
		}
		
		#makeMeScrollable div.scrollableArea a
	{
		border: none;
		position: relative;
		float: left;
		margin: 0;
		padding: 0;
	}
	
.slideshow { height: 240px; width: 296px; margin: auto }
.slideshow img { border: 4px solid #FFFFFF; }